body {
  background: #f9f9f9;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  color: #222;
  font-family: "Roboto", arial, sans-serif;
  font-weight: 400;
}

a {
  color: #222;
  text-decoration: none;
}

a:hover {
  color: #1a69ff;
}

img {
  border: none;
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: 700;
}

p,
figure,
figcaption,
blockquote,
caption,
fieldset,
embed,
object,
applet,
canvas,
caption,
iframe,
strike,
time,
video {
  border: 0;
  margin: 0;
  padding: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::after,
::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

:focus {
  outline: -webkit-focus-ring-color auto 0;
}

.item-right {
  display: inline-block;
  padding-left: 48px;
  position: relative;
  max-width: 300px;
  margin-left: 24px;
}

.fa.fa-icon {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  border: solid 2px #dd3333;
  border-radius: 100%;
  top: 0;
  font-size: 20px;
  color: #dd3333;
  display: grid;
  place-items: center;
}

.fontbold {
  font-weight: 700;
}

.ptext {
  display: grid;
}

/* nav */
.nav_header {
  background: #3c8dbc;
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 16px;
}

.nav-bar {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0;
}

.nav-item {
  float: left;
  position: relative;
}

.nav-bar li {
  list-style: none;
}

/*Bengen section */
.select {
  background: url(../images/arow.svg) no-repeat;
  background-position: right 8px top 50%;
  padding-right: 24px;
}

.textarea {
  height: 85px;
  padding: 10px;
  resize: none;
}

.section {
  float: left;
  width: 100%;
  position: relative;
}

.section-header {
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 30px;
  text-align: center;
}

.section-content {
  float: left;
  width: 100%;
  position: relative;
}

.title-header-1 {
  text-transform: uppercase;
  font-size: 36px;
}

.title-header-2 {
  font-size: 22px;
  font-weight: 400;
  font-style: italic;
}

.layout-grid-3 {
  display: grid;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}

.article-item {
  box-shadow: 3px 0 6px 0 rgba(0, 0, 0, 0.16), 5px 0 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 3px 0 6px 0 rgba(0, 0, 0, 0.16),
    5px 0 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 3px 0 6px 0 rgba(0, 0, 0, 0.16),
    5px 0 10px 0 rgba(0, 0, 0, 0.12);
  background: #fff;
  border-radius: 8px;
  padding: 16px 24px;
  text-align: center;
  font-size: 16px;
  min-height: 90px;
}

.article-title {
  display: grid;
  font-size: 18px;
  position: relative;
  height: 100%;
  place-items: center;
}

.article-item.active {
  background: #fdefee;
}

.article-item:hover {
  background: #fdefee;
  color: #dd3333;
}

.article-item.active a {
  color: #dd3333;
}

/* input,select,textarea */
.input:-webkit-autofill,
.textarea:-webkit-autofill,
.select:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}

.input::-ms-clear {
  display: none;
}

.select::-ms-expand {
  display: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}

.input,
.select,
.textarea,
.button {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: inherit;
  outline: none;
}

.input,
.select {
  height: 40px;
  padding: 0 10px;
}

.input,
.select,
.textarea {
  display: inline-block;
  border: solid 0.5px #e0e0e0;
  margin: 0;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  text-overflow: "";
  appearance: none;
  border-radius: 2px;
  webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

.input:focus,
.select:focus,
.textarea:focus {
  border: solid 1px #eaeaea;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(255, 255, 255, 0.6);
  box-shadow: inset inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(255, 255, 255, 0.6);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.section-shadow {
  box-shadow: 0 2px 3px 0 rgba(32, 33, 36, 0.28);
  border-radius: 6px;
  background: #fff;
  padding: 24px;
}

.title-header-page {
  color: #d33;
  font-size: 28px;
  line-height: 1.4;
}

.div-sapo {
  color: #666;
  font-style: italic;
  font-size: 14px;
}

.layout-grid-2 {
  display: grid;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-columns: repeat(2, 1fr);
}

.btn-quaylai {
  color: #fff !important;
  border-radius: 5px;
  margin: 0 5px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  padding: 0 12px;
  background: #282870;
  min-width: 120px;
}

.btn-quaylai:hover {
  color: #fff;
}

.btn-ketqua {
  color: #fff;
  border-radius: 5px;
  margin: 0 5px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  padding: 0 12px;
  background: #dd3333;
  min-width: 120px;
}

.row-div {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 24px;
}

.ptext1 {
  font-size: 20px;
  font-weight: bold;
}

.ptext2 {
  font-size: 30px;
  font-weight: bold;
  color: #dd3333;
}

.ptext3 {
  font-size: 14px;
  font-style: italic;
  color: #666;
}

.row-ketqua {
  width: 100%;
  background: #fffbd9;
  padding: 34px 16px;
  float: left;
  margin-bottom: 24px;
  text-align: center;
}

.box-body {
  width: 100%;
  float: left;
  margin-bottom: 24px;
}

.bread-crumb {
  float: left;
  width: 100%;
  color: #666;
  margin-bottom: 12px;
  font-size: 14px;
}

.bread-crumb a {
  display: contents;
}

.bread-crumb a + a:before {
  padding: 0 5px;
  color: #666;
  content: "/\00a0";
}

.bread-crumb a + span:before {
  padding: 0 5px;
  color: #666;
  content: "/\00a0";
}

.section.f-height {
  min-height: 50vh;
}

.article-item.f-hidden {
  display: none;
}

.layout-grid-3.grid-column2 {
  grid-template-columns: repeat(2, 1fr);
}

.divMobi {
  display: none;
}

.form-box-body {
  width: 100%;
  float: left;
}

@media (max-width: 800px) {
  .divMobi {
    display: block;
  }

  .divDesktop {
    display: none;
  }

  .section.f-height {
    height: auto;
  }

  .layout-grid-3.grid-column2 {
    grid-template-columns: repeat(1, 1fr);
  }

  .icon_footer.callhotline {
    bottom: 90px;
  }

  .layout-grid-3 {
    display: grid;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: repeat(2, 1fr);
  }

  .article-item {
    padding: 12px;
    font-size: 16px;
  }

  .title-header-1 {
    font-size: 24px;
  }

  .title-header-2 {
    font-size: 15px;
  }

  .article-title {
    font-size: 16px;
  }

  .section-shadow {
    padding: 16px 0 0px 0;
  }

  .section-header.fixmobi {
    padding: 0 16px;
  }

  .title-header-page {
    font-size: 22px;
  }

  .entry-art {
    padding: 16px;
  }
}

/*End section */

/*Bengin Popup */
.popup-bg {
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  display: none;
  z-index: 999999;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  align-items: flex-start;
  justify-content: center;
}

.popup-wrapper {
  width: 100%;
  max-width: 1200px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
}

.popup-body {
  float: left;
  width: 100%;
  background: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.popup-header {
  float: left;
  width: 100%;
  border-bottom: solid 0.5px #e0e0e0;
  padding: 12px 16px;
  background: #174f9a;
  color: #fff;
}

.popup-title {
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  padding-right: 36px;
}

.ic-loc {
  margin-right: 8px;
}

.close-popup {
  position: absolute;
  right: 4px;
  top: 6px;
  z-index: 9;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  cursor: pointer;
  border-radius: 100%;
  font-size: 20px;
  color: #fff;
}

.close-popup:hover {
  color: #fff;
}

.popup-content {
  position: relative;
  max-height: 85vh;
  overflow-y: auto;
  float: left;
  width: 100%;
  padding: 16px;
}

.popup-height {
  position: relative;
  max-height: 70vh;
  overflow-y: auto;
}

.entry-popup {
  float: left;
  width: 100%;
}

.popup-footer {
  background: #f9f9f9;
  float: left;
  width: 100%;
  position: relative;
  border-top: solid 1px #e0e0e0;
}

.close-popup.close-popup-footer {
  position: relative;
  right: 0;
  margin: 0;
  top: 0;
  border-radius: 0;
  height: 48px;
  line-height: 48px;
  float: left;
  width: 100%;
}

.close-popup.btn-cancel {
  float: left;
  width: 50%;
  height: 48px;
  line-height: 48px;
  position: relative;
  top: 0;
  right: 0;
  border-radius: 0;
  text-align: center;
}

.btn-continue {
  background: #4285f4;
  float: left;
  width: 50%;
  height: 48px;
  line-height: 48px;
  border-radius: 0 0 2px 0;
  position: relative;
  text-align: center;
  cursor: pointer;
  color: #fff;
}

.target-hidden {
  display: none !important;
}

.target-expanded {
  display: block !important;
}

.bgfafafa {
  background: #fafafa;
}

.title-header {
  float: left;
  width: 100%;
  border-bottom: solid 1px #aaa;
  position: relative;
}

.title-cat-po {
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 12px;
  text-transform: uppercase;
  float: left;
}

.btntaive {
  float: right;
  background: #174f9a;
  color: #fff;
  height: 32px;
  line-height: 32px;
  padding: 0 16px;
  border-radius: 5px;
  position: relative;
  top: -5px;
}

.btntaive .ic {
  margin-right: 6px;
}

.btntaive:hover {
  color: #fff;
}

.text-count {
  font-size: 14px;
  font-weight: 400;
}

.entry-popup.max-hight {
  max-height: 538px;
  overflow-y: auto;
}

.row-download {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 24px;
}

.alltaive {
  display: inline-block;
  background: #ec1c24;
  color: #fff;
  height: 40px;
  line-height: 40px;
  padding: 0 16px;
  border-radius: 6px;
  font-weight: 700;
}

.alltaive .ic {
  margin-right: 8px;
}

.alltaive:hover {
  color: #fff;
}

.w3-bottom {
  position: relative;
  animation: animatebottom 0.4s;
}

.w-group {
  float: left;
  width: 84%;
}

.w-group .label-item {
  margin-bottom: 5px;
}

.btn {
  display: inline-block;
  padding: 0 12px;
  height: 40px;
  line-height: 40px;
  background-color: #e0e0e0;
  cursor: pointer;
  text-align: center;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

.target-hidden {
  display: none !important;
}

.target-expanded {
  display: block !important;
}

.color-red {
  color: #e13737;
}

/* End popup */
/* select-group*/

.select-group {
  display: block;
  position: relative;
}

.select-dropdown {
  border: solid 1px #e0e0e0;
  position: relative;
  cursor: pointer;
  background-color: #fff;
  height: 36px;
  line-height: 36px;
  width: 100%;
  color: #333;
  padding: 0 20px 0 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.select-wrapper {
  background: #fff;
  display: none;
  position: absolute;
  z-index: 99;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  width: 100%;
}

.select-content {
  max-height: 260px;
  width: 100%;
  overflow-y: auto;
  scrollbar-width: thin;
}

.ul-option {
  margin: 0;
  padding: 0;
}

.ul-option li {
  list-style: none;
  padding: 6px 16px;
  color: #333;
  cursor: pointer;
}

.ul-option li:hover {
  background: #f2f2f2;
}

.icon-select {
  border-color: #888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  right: 8px;
  position: absolute;
  top: 50%;
  width: 0;
}

.search-group {
  position: absolute;
  right: 0;
  width: 36px;
  height: 36px;
  z-index: 9;
  cursor: pointer;
  text-align: center;
  line-height: 36px;
  top: 0;
}

.input:focus,
.select:focus,
.textarea:focus {
  border: solid 1px #eaeaea;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(255, 255, 255, 0.6);
  box-shadow: inset inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(255, 255, 255, 0.6);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.input {
  height: 36px;
  padding: 0 10px;
  display: inline-block;
  border: solid 1px #e0e0e0;
}

.full {
  width: 100%;
}

.form-control.is-invalid {
  border-color: #dc3545;
}

.select-group.is-invalid .select-dropdown {
  border-color: #dc3545;
}

.color-blue {
  color: #1a69ff !important;
}

/* End select-group */

.field-validation-valid::after {
  content: "Bạn vui lòng chọn từ trên xuống dưới";
  display: block;
  color: #666;
  font-size: 12px;
  font-style: italic;
}

.field-validation-valid.field-validation-error::after {
  content: attr(data-valmsg-for);
  color: red;
}

input:invalid + .field-validation-valid::after,
select:invalid + .field-validation-valid::after {
  content: attr(data-val-requiredif);
  color: red;
}

.nav_header {
  position: sticky;
  top: 0;
  z-index: 1000;
  transition: background-color 0.3s ease;
}

.sticky_nav {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.count {
  display: inline-block;
  transition: opacity 0.5s ease;
}

.the-article-image {
  text-align: center;
  position: relative;
}

.caption-image {
  font-size: 14px;
  color: #777;
}

.the-article-image img {
  max-width: 100%;
  display: inline-block;
}

.entry-art p {
  padding: 5px 0;
}

.calculate-fee-content {
  float: left;
  width: 100%;
  margin: 24px 0;
  border-top: dashed 1px #cdcdcd;
  border-bottom: dashed 1px #cdcdcd;
  padding: 24px 0;
}

.calculate-fee-title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 12px;
}

.calculate-fee-body {
  font-size: 16px;
}

.calculate-fee-body.fix-hight-calculate-fee-body {
  max-height: 200px;
  overflow: hidden;
}

.col-xs-4 {
  width: 33.33333333%;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.box-body.row {
  margin-right: 0;
  margin-left: 0;
}

.btn-remove {
  background-color: #dc3545;
  font-size: 12px;
  margin-bottom: 15px;
}

#addContract,
#addContract2 {
  background-color: #007bff;
}

.box-body h4 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 15px;
}

.box-body .hd-tt {
  font-size: 20px;
  color: #d33;
  font-weight: 700;
}

.box-body .hd-pr {
  font-size: 18px;
  font-weight: 600;
}

.btn-inphieu {
  color: #fff !important;
  border-radius: 5px;
  margin: 0 5px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  padding: 0 12px;
  background: #dd3333;
  min-width: 120px;
}

.article-title a {
  color: #000 !important;
  line-height: 1.6;
}

.article-title:hover a {
  color: #007fef !important;
}

#articleModal {
  top: 50%;
  transform: translateY(-50%);
}

#articleModal .modal-title {
  font-size: 18px;
}

#articleModal {
  max-height: 600px;
}

#contractList {
  margin: 0;
}

#contractList li a {
  font-size: 16px;
  color: #000;
  font-weight: 500;
}
